Subject: RE: APPN Multivendor Connectivity Test II

From: Jacinthe Paradis <[email-masked]>
Date: Tue, 24 Jan 95 13:08:00 PST

I am not Erika, and I was not at the last AIW.    I forwarded this mail to 
my collegues.
Regards
Jacinthe Paradis
 ----------
From: aiw-general
To: jacinthep
Subject: APPN Multivendor Connectivity Test II
Date: Monday, January 23, 1995 10:05AM

Erika,

 I believe I spoke to you at the last AIW about trying to talk AT&T into
 providing a small Stratacom Switch for the Multivendor Connectivity Test
 to allow alternative media, i.e. frame relay connections between routers
 at an RFC1490 level.  I don't have final approval, but there seems to be
 enough interest at this end that I would like to confirm that that would
 be of interest to the vendors that are participating in the multivendor
 connectivity test.  Of course along with the switch we would also be
 providing a technician who would b able to help in setting up the
 connections and test throughput and compliance to RFC1490.

 If you are not the right person, please forward this to the appropriate
 party and let me know who that is.  Please let me know as soon as
 possible.  Thank you.

 Harvey Josephson                          Internet: [email-masked]
 AT&T Bell Laboratories
 101 Crawford Corners Road
 Holmdel, NJ 07733